/* Import fonts */
@import url('../fonts/Roboto.css');

/* Reset and normalize */
@import url('./normalize.css');
@import url('main/main.css');
@import url('main/navigation.css');
@import url('main/modal.css');
@import url('header/header.css');


.content_wrapper {
    max-width: 1000px;
    margin: 0 auto;
    color: #4b4b4b;
}

@media screen and (max-width: 768px) {
    .content_wrapper {
        padding: 0 20px;
    }
}
